Activity log for bug #912777

Date Who What changed Old value New value Message
2012-01-06 14:40:50 Gerry Boland bug added bug
2012-01-06 14:40:50 Gerry Boland attachment added screenshot https://bugs.launchpad.net/bugs/912777/+attachment/2660039/+files/tile-progress-bar-break.png
2012-01-06 14:41:00 Gerry Boland unity-2d: status New Confirmed
2012-02-15 11:40:23 Gerry Boland unity-2d: milestone 5.6
2012-03-04 08:03:54 Paweł Stołowski unity-2d: assignee Pawel Stolowski (stolowski)
2012-03-05 08:53:05 Didier Roche unity-2d: milestone 5.6 5.8
2012-03-06 12:02:38 Paweł Stołowski branch linked lp:~stolowski/unity-2d/fix-912777
2012-03-14 17:59:10 Gerry Boland unity-2d: status Confirmed Fix Committed
2012-03-15 07:27:01 Didier Roche unity-2d: milestone 5.8 5.7
2012-03-19 12:59:45 Didier Roche unity-2d: status Fix Committed Fix Released
2012-03-19 13:08:20 Launchpad Janitor branch linked lp:unity-2d
2012-03-19 13:10:14 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released
2012-03-20 09:31:19 Launchpad Janitor branch linked lp:ubuntu/unity-2d